Name:		rootfiles
Version:	11.0
Release:	%mkrel 14
Summary:	The basic required files for the root user's directory
License:	Public Domain
Group:		System/Base
Source:		%name-%version.tar.xz
BuildArch:	noarch

%description
The rootfiles package contains basic required files that are placed
in the root user's account.

%prep
%setup -q

%install
install -d %buildroot/root
make install DESTDIR=%buildroot

%files
%doc ChangeLog 
%config(noreplace) /root/.Xdefaults
%config(noreplace) /root/.bash_logout
%config(noreplace) /root/.bash_profile
%config(noreplace) /root/.bash_completion
%config(noreplace) /root/.bashrc
%config(noreplace) /root/.cshrc
%config(noreplace) /root/.tcshrc
%config(noreplace) /root/.vimrc
%attr(0700,root,root) /root/tmp/






%changelog
* Fri Feb 19 2016 umeabot <umeabot> 11.0-14.mga6
+ Revision: 969335
- Mageia 6 Mass Rebuild

* Fri Aug 21 2015 tmb <tmb> 11.0-13.mga6
+ Revision: 867880
- rebuild for mga6

* Wed Oct 15 2014 umeabot <umeabot> 11.0-12.mga5
+ Revision: 745896
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 11.0-11.mga5
+ Revision: 688694
- Mageia 5 Mass Rebuild

* Fri Oct 18 2013 umeabot <umeabot> 11.0-10.mga4
+ Revision: 518077
- Mageia 4 Mass Rebuild

* Mon Jan 14 2013 umeabot <umeabot> 11.0-9.mga3
+ Revision: 380408
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Tue Jan 01 2013 lmenut <lmenut> 11.0-8.mga3
+ Revision: 337409
- Change and unify default PATH for root:
  + remove /(s)bin after UsrMove
  + add /usr/local/(s)bin
  + remove /usr/X11R6/bin (mga #3269)
- clean spec

* Sat Jan 08 2011 tmb <tmb> 11.0-7.mga1
+ Revision: 338
- imported package rootfiles


* Sat Jan  7 2011 Thomas Backlund <tmb@mageia.org> 11.0-7.mga1
- initial import

* Fri Dec 03 2010 Oden Eriksson <oeriksson@mandriva.com> 11.0-6mdv2011.0
+ Revision: 607370
- rebuild

* Wed Mar 17 2010 Oden Eriksson <oeriksson@mandriva.com> 11.0-5mdv2010.1
+ Revision: 523928
- rebuilt for 2010.1

* Thu Sep 03 2009 Christophe Fergeau <cfergeau@mandriva.com> 11.0-4mdv2010.0
+ Revision: 426954
- rebuild

* Sat Mar 07 2009 Antoine Ginies <aginies@mandriva.com> 11.0-3mdv2009.1
+ Revision: 351556
- rebuild

* Wed Jun 18 2008 Thierry Vignaud <tv@mandriva.org> 11.0-2mdv2009.0
+ Revision: 225324
- rebuild

* Fri Dec 21 2007 Olivier Blin <oblin@mandriva.com> 11.0-1mdv2008.1
+ Revision: 136482
- restore BuildRoot

  + Thierry Vignaud <tv@mandriva.org>
    - kill re-definition of %%buildroot on Pixel's request

* Fri Aug 04 2006 Olivier Thauvin <nanardon@mandriva.org>
+ 08/04/06 23:35:32 (53133)
- 0.11

* Fri Aug 04 2006 Olivier Thauvin <nanardon@mandriva.org>
+ 08/04/06 23:11:04 (53129)
Import rootfiles

* Mon Jun 13 2005 Guillaume Rousse <guillomovitch@mandrake.org> 10.2-2mdk
- add .bash_completion  
- drop explicit bash_completion sourcing from .bashrc
- spec cleanup

* Tue Jan 04 2005 Rafael Garcia-Suarez <rgarciasuarez@mandrakesoft.com> 10.2-1mdk
- Modernize root's .vimrc
- Trim obsolete information from description

* Mon Jul 12 2004 Guillaume Rousse <guillomovitch@mandrake.org> 9.1-1mdk 
- enable bash-completion support in root .bashrc
- spec cleanup

